<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_custom_toast"
    android:paddingVertical="20dp"
    android:paddingHorizontal="20dp"
    tools:ignore="ResourceName">

    <FrameLayout
        android:id="@+id/toast_container"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            android:layout_gravity="center">

            <ImageView
                android:id="@+id/iv_top"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_cash3" />

            <TextView
                android:id="@+id/tv_bottom"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center"
                android:text="hint"
                android:textColor="@color/white"
                android:textSize="14sp" />
        </LinearLayout>
    </FrameLayout>
</FrameLayout>